## FoWrapperInline FoWrapperInline |

## Synopsis

                        FoWrapperInline;
                        FoWrapperInlineClass;
    FoFo*               fo_wrapper_inline_new               (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoFo
                         +----FoMarkerParent
                               +----FoWrapper
                                     +----FoWrapperInline

## Implemented Interfaces

FoWrapperInline implements FoInlineFoIface and FoNeutralIface.

## Description

## Details

### FoWrapperInline

    typedef struct _FoWrapperInline FoWrapperInline;

### FoWrapperInlineClass

    typedef struct _FoWrapperInlineClass FoWrapperInlineClass;

### fo_wrapper_inline_new ()

    FoFo*               fo_wrapper_inline_new               (void);

Creates a new FoWrapperInline initialized to default value.

Returns : | the new FoWrapperInline